ATA_MSENSE_CTL_MODE(9)

NAME
ata_msense_ctl_mode - Simulate MODE SENSE control mode page

SYNOPSIS

unsigned int ata_msense_ctl_mode(u8 * buf, bool changeable);

ARGUMENTS

buf
    output buffer

changeable
    whether changeable parameters are requested

DESCRIPTION

Generate a generic MODE SENSE control mode page.

LOCKING

None.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT